CodeCharge Studio
search Register Login  

Visual Web Reporting

Visually create Web Reports in PHP, ASP, .NET, Java, Perl and ColdFusion.
CodeCharge.com

YesSoftware Forums -> CodeCharge Studio -> Español

 PHP Ver 5.5.12 y Superior

Print topic Send  topic

Author Message
rgmortera


Posts: 4
Posted: 07/20/2015, 2:01 PM Quote message

Hola
Tengo CodeCharge Ver 4.3 e instale el wampserver 2.5, pero el TEMPLATE de CodeCharge no es compatible con esta version de PHP en algunas funciones.
Baje el trial de CodeCharge 5.1 y tengo el mismo problema con el TEMPLATE, alguna idea de como soluciornarlo.
Una function Obsoleta (Deprecated) es preg_replace() y ahora se indica que se utiliza la function preg_replace_callback(), y me imagino que Deben de existir otras.
La version de PHP del wampserver 2.5 es PHP 5.5.12

_________________
Rodolfo G. Mortera Ortega
View profile  Send private message
cleyan


Posts: 124
Posted: 12/25/2016, 8:47 PM Quote message

La unica solución es apagar los errores del tipo deprecated por ejemplo:

error_reporting(E_ALL & ~E_NOTICE & ~E_DEPRECATED);

Si actualizas a php7 vas a ser aun peor la cantidad de mensajes pero aún así se puede usar al menos mientras YesSoftware no decida dar una real actualización al producto


Saludos


Carlos
_________________
**************************************************
Carlos Leyan B.
Temuco, Chile
www.leytec.net
View profile  Send private message

Add new topic Reply to topic Subscribe to topic   


These are Community Forums for users to exchange information.
If you would like to obtain technical product help please visit http://support.yessoftware.com.

MS Access to Web

Convert MS Access to Web.
Join thousands of Web developers who build Web applications with minimal coding.

CodeCharge.com

Home   |    Search   |    Members   |    Register   |    Login


Powered by UltraApps Forum created with CodeCharge Studio
Copyright © 2003-2004 by UltraApps.com  and YesSoftware, Inc.